=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	install -o root -g root -m 0755 -D dtach $(CURDIR)/debian/dtach/usr/bin/dtach
