=== debian/watch ===
version=3
http://sf.net/dtach/dtach-(.+)\.tar\.gz
